local fn = _gn(0x75DCED9EEC5769D7)
--- Explodes a selected vehicle.
-- Vehicle vehicle = Vehicle you want to explode.
-- BOOL isAudible = If explosion makes a sound.
-- BOOL isInvisible = If the explosion is invisible or not.
-- First BOOL does not give any visual explosion, the vehicle just falls apart completely but slowly and starts to burn.
function Global.ExplodeVehicle(vehicle, isAudible, isInvisible, p3, p4)
	return fn(vehicle, isAudible, isInvisible, p3, p4)
end
